=== Accept Crypto Payments with WooCommerce ===
Contributors: Oxapay
Tags: crypto payment gateway, oxapay, bitcoin payment gateway, crypto payments, bitcoin payments, accept crypto
Requires at least: 5.2
Tested up to: 6.5
Requires PHP: 5.6
Stable tag: 1.2.6
License: License: GPLv2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Secure crypto payment plugin for WordPress

== Description ==
OxaPay is a leading crypto payment gateway that enables businesses to accept payments in various cryptocurrencies securely. With OxaPay, merchants can expand their customer base by offering a convenient and efficient payment method that leverages the benefits of blockchain technology.

OxaPay plugin allows you to accept the following coins:

* Bitcoin (BTC)
* Ethereum (ETH)
* BNB (BNB)
* TRON (TRX)
* Tether (USDT)
* Dogecoin (DOGE)
* NotCoin (NOT)
* Toncoin (TON)
* Litecoin (LTC)
* Bitcoin Cash (BCH)
* DigiByte (DGB)
* Polygon (MATIC)
* Shiba Inu (SHIB)
* Solana (SOL)
* Monero (XMR)
* USD Coin (USDC)

[Oxapay website](https://oxapay.com/) | [Sign up](https://app.oxapay.com/signin) | [Contact us](https://t.me/danielsup) 

= Features of WooCommerce Crypto Payment Gateway by OxaPay =

* Fast Crypto Payments: Transactions are completed within minutes, ensuring quick payment processing.

* Auto-withdrawal: Schedule automatic withdrawals at your preferred intervals to manage your funds effortlessly.

* White Label: Utilize the White Label feature to maintain brand consistency by having a custom payment page with your logo.

* User-friendly Interface: Designed with simplicity in mind, the interface is intuitive and easy to navigate, even for beginners.

* Security: Security is paramount at OxaPay, providing robust measures to ensure your transactions are secure.

* Currency Support: OxaPay supports a wide range of cryptocurrencies including BTC, USDC, and TRX, allowing you to choose the currency that suits your needs.

* Customer Support: A dedicated support team is available 24/7 to assist with any queries or issues.

For more details and to discover additional features, visit OxaPay's website and sign up​ [Sign up](https://app.oxapay.com/signin)​.


= Why choose OxaPay =

* Low fees
* Secure wallet
* Easy integration
* Support multiple cryptocurrencies
* 24/7 support
* Global accessibility



= Here's a step-by-step guide to installing a crypto payment plugin specifically for OxaPay on WooCommerce =

1. Navigate to Plugins > Add New on your WordPress admin page.
2. Install and activate OxaPay plugin.
3. Go to your OxaPay merchant dashboard and retrieve your Merchant api key.
4. Enter the Merchant key in the OxaPay payment settings within your WooCommerce setup.
   


= Low fees =

OxaPay charges a fixed rate of 0.4% per transaction, which is significantly lower than traditional payment methods that can charge up to 3% per transaction.


= Easy integration =

OxaPay offers several integration options, including Payment link, donation feature, Telegram channel gateway, Payment API, and merchant web service, making it easy for businesses to accept crypto payments on their websites.


= Secure wallet =
OxaPay provides a secure wallet for users to store their crypto assets, providing an added layer of security for businesses and individuals who want to keep their crypto assets safe.


= Multiple cryptocurrencies =
OxaPay supports multiple cryptocurrencies, allowing businesses to accept payments in various digital assets.


= 24/7 support =
OxaPay provides detailed documentation and 24/7 support to help businesses integrate OxaPay’s payment gateway seamlessly.








